/*********************/
/** global elements **/
/*********************/

/** select **/
/************/
select
{
	line-height: 35px;
	height: 35px;
}

@media screen and (min-width: 500px)
{
	select
	{
		line-height: 26px;
		height: 26px;
	}
}


/** field_checkbox, field_radio **/
/*********************************/
.field_checkbox,
.field_radio
{
	overflow: hidden;
	padding-top: 10px;
}

.field_checkbox-option,
.field_radio-option
{
	overflow: hidden;
}

.field_checkbox-option-input-container,
.field_radio-option-input-container
{
	float: left;
	width: 20px;
	margin-top: 4px;
}

.field_checkbox label,
.field_radio label
{
	display: block;
	margin-left: 20px;
	padding: 4px 0;
	cursor: pointer;
}

@media screen and (min-width: 400px)
{
	.field_checkbox-columns-2,
	.field_radio-columns-2
	{
		max-width: 450px;
	}
	
	.field_checkbox-columns-2 .field_checkbox-option,
	.field_radio-columns-2 .field_radio-option
	{
		float: left;
		width: 50%;
	}
}

@media screen and (min-width: 500px) and (max-width: 679px), screen and (min-width: 750px)
{
	.field_checkbox-columns-3,
	.field_radio-columns-3
	{
		max-width: 600px;
	}

	.field_checkbox-columns-3 .field_checkbox-option,
	.field_radio-columns-3 .field_radio-option
	{
		float: left;
		width: 33%;
	}
}


/** field_select, field_text **/
/******************************/
.field_select,
.field_text
{
	overflow: hidden;
	padding: 6px 0;
	font-size: 14px;
}

.field_select label,
.field_text label
{
	display: block;
	padding-bottom: 3px;
}

.field_select label.error,
.field_text label.error
{
	color: #F00;
}

.field_select-input-container select
{
	width: 100%;
	font-size: 14px;
}

.field_text-input-container input
{
	width: 100%;
	font-size: 14px;
}

.field_select span,
.field_text span
{
	display: block;
	padding-top: 2px;
	font-size: 11px;
}

@media screen and (min-width: 450px)
{
    .field_select label,
    .field_text label
	{
		float: left;
		width: 180px;
		padding-top: 2px;
	}

    .field_select-input-container,
    .field_text-input-container
	{
		max-width: 350px;
		margin-left: 180px;
	}

    .field_select span,
    .field_text span
	{
		margin-left: 180px;
	}
}


/** acceptances **/
/*****************/

.acceptances
{
    overflow: hidden;
}

.acceptance
{
    overflow: hidden;
    padding: 4px 0;
}

.acceptance a
{
    text-decoration: underline;
}

.acceptance-input-container
{
    float: left;
}

.acceptance.is_available_input label
{
    display: block;
    margin-left: 20px;
    cursor: pointer;
}


/**********/
/** body **/
/**********/

#main
{
	overflow: hidden;
}

#main h2 i
{
	margin-top: 0;
	padding-left: 5px;
	padding-right: 0;
	font-style: normal;
}
/* css_dynamic:t */
.t-blue #main h2 i { color: #36b268; }
.t-bluegreen #main h2 i { color: #AAAAAA; }
.t-blueorange #main h2 i { color: #ff7500; }
.t-bluered #main h2 i { color: #AAAAAA; }
.t-gray #main h2 i { color: #CCCCCC; }
.t-grayorange #main h2 i { color: #FF5F00; }
.t-leather #main h2 i { color: #e0a42b; }
.t-purple #main h2 i { color: #b22ea3; }
.t-red #main h2 i { color: #ca001b; }
.t-whiteblue #main h2 i { color: #df1f1f; }

#main h3
{
	padding-bottom: 5px;
}

#main .notification_red2
{
	margin: 5px 0;
}

#aside
{
	display: none;
	float: left;
	width: 260px;
}

.step h4
{
	padding-top: 25px;
	padding-bottom: 4px;
	background-position: center bottom !important;
}

.step h4:first-of-type
{
	padding-top: 15px;
}

.step h5
{
	padding-top: 2px;
	font-weight: normal;
	font-style: italic;
	font-size: 12px;
}

.button_continue
{
	margin-top: 12px;
	margin-bottom: 60px;
}

@media screen and (min-width: 680px)
{
	#aside
	{
		display: block;
	}

	.step
	{
		margin-left: 290px;
		max-width: 670px;
	}
}


/************/
/** step 2 **/
/************/

#h4-search-age,
#h4-search-height_human
{
	margin-bottom: 10px;
}


/************/
/** step 5 **/
/************/

#step-5 h6
{
	padding: 10px 0 6px;
	font-weight: bold;
	font-size: 13px;
	text-decoration:underline;
}

.geo-field
{
	padding: 3px 0;
}

.geo-field label
{
	display: block;
	padding-bottom: 2px;
}

.geo-field select
{
	width: 100%;
}

@media screen and (min-width: 500px) and (max-width: 679px), screen and (min-width: 800px)
{
	.geo-field label
	{
		float: left;
		width: 180px;
		padding-top: 2px;
	}

	.geo-field-input-container
	{
		margin-left: 180px;
	}

	.geo-field select
	{
		width: 250px;
	}
}


/************/
/** step 6 **/
/************/

#field-datetime_birth select:nth-of-type(1) { width: 27%; }
#field-datetime_birth select:nth-of-type(2) { width: 34%; margin-left: 4px; }
#field-datetime_birth select:nth-of-type(3) { width: 27%; margin-left: 4px; }


/************/
/** step 7 **/
/************/

#step-7 h3
{
	font-weight: normal;
}

#step-7 h3:nth-of-type(2)
{
	padding-top: 12px;
}

#step-7 .acceptances
{
	padding-top: 5px;
}